<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Onchange</title>
</head>
<body>

    <h1 onmousedown="rojo(this);" onmouseup="blue(this);">mira</h1>

    <form>
        <input type="text" id="nombre" onchange="verificarTam(this);" onfocus="cambiar(this)" onblur="regresar(this);">
        <span id="ver"></span>

    </form>
    <script src="index.js"></script>
    
</body>
</html>